uuid: 654a847d-107b-452e-9b68-9eb7c60bf7e6
langcode: en
status: true
dependencies: {  }
id: demo_region_us_south_employee
label: 'United States: South: Employee'
description: null
type: demo_region_employee
permissions:
  - view_any
  - update_any
emails:
  - demo_region_employee@test.com
